登录  免费注册
当前位置:首页 > 热点新闻 > 正文

TP-LINK Wi-Fi中继器出现漏洞,可用于远程代码执行

2019-06-24 15:33:11

近日,一些TP-Link的Wi-Fi中继器设备存在严重的远程代码执行漏洞,漏洞可导致外来攻击者获取设备权限并执行任意命令。攻击者还可以通过在设备连接的操作系统上执行任意的shell命令来进行恶意行为。黑客可以通过这个漏洞向所在系统进行横向提权,直到获得管理员权限。

参考链接:https://www.freebuf.com/news/206346.html

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论